Subject: Re: Perl 5.8.0-5 cygwin and threads
From: "Gerrit P. Haase" <[email-masked]>
To: "Ferran, Luc" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: Wed, 17 Sep 2003 23:03:51 +0200

Hallo Luc,

Am Mittwoch, 17. September 2003 um 18:49 schriebst du:

> I'd like to use Threads unders perl in cygwin. My perl script starts with
 
> use Thread;
 
> When I launch this script I have the following message :
 
> This Perl has neither ithreads nor 5005threads at
> /usr/lib/perl5/5.8.0/Carp.pm line 335
> BEGIN failed--compilation aborted at /usr/lib/perl5/5.8.0/Thread.pm line
> 335.
> Compilation failed in require at /home/A0919193/perl/cc_check/lbl_cmp2.pl
> line 3.
> BEGIN failed--compilation aborted at
> /home/A0919193/perl/cc_check/lbl_cmp2.pl line 3
 
> On the mailling list archives it seems that some test are made on perl
> threads. 
 
> Is there anything to do or any pre-requisites in order to have threads
> activated ?

Please get the perl-5.8.1-1 test release (together with cygwin-1.5.4).

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/